@font-face {
  font-family: "egw-pxe";
  src: url("../fonts/egw-pxe.eot"), url("../fonts/egw-pxe.eot#iefix") format("embedded-opentype"), url("../fonts/egw-pxe.woff") format("woff"), url("../fonts/egw-pxe.ttf") format("truetype"), url("../fonts/egw-pxe.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class*="glyphicon-egw"] {
  font-family: "egw-pxe";
}
[class^="icon-egw-"],
[class*=" icon-egw-"] {
  font-family: 'egw-pxe';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-egw-wiki:before {
  content: "\e600";
}
.glyphicon-egw-tracker:before {
  content: "\e601";
}
.glyphicon-egw-timesheet:before {
  content: "\e602";
}
.glyphicon-egw-syncml:before {
  content: "\e603";
}
.glyphicon-egw-sitemgr:before {
  content: "\e604";
}
.glyphicon-egw-sambaadmin:before {
  content: "\e605";
}
.glyphicon-egw-resources:before {
  content: "\e606";
}
.glyphicon-egw-projectmanager:before {
  content: "\e607";
}
.glyphicon-egw-preferences:before {
  content: "\e608";
}
.glyphicon-egw-polls:before {
  content: "\e609";
}
.glyphicon-egw-phpfreechat:before {
  content: "\e60a";
}
.glyphicon-egw-phpbrain:before {
  content: "\e60b";
}
.glyphicon-egw-mail:before {
  content: "\e60c";
}
.glyphicon-egw-infolog:before {
  content: "\e60d";
}
.glyphicon-egw-icon-tarp:before {
  content: "\e60e";
}
.glyphicon-egw-icon-plus:before {
  content: "\e60f";
}
.glyphicon-egw-icon-phone:before {
  content: "\e610";
}
.glyphicon-egw-icon-mail:before {
  content: "\e611";
}
.glyphicon-egw-icon-home:before {
  content: "\e612";
}
.glyphicon-egw-icon-help:before {
  content: "\e613";
}
.glyphicon-egw-icon-edit:before {
  content: "\e614";
}
.glyphicon-egw-icon-call:before {
  content: "\e615";
}
.glyphicon-egw-icon-bullet:before {
  content: "\e616";
}
.glyphicon-egw-filemanager:before {
  content: "\e617";
}
.glyphicon-egw-etemplate:before {
  content: "\e618";
}
.glyphicon-egw-signet:before {
  content: "\e619";
}
.glyphicon-egw-developertools:before {
  content: "\e61a";
}
.glyphicon-egw-calendar:before {
  content: "\e61b";
}
.glyphicon-egw-admin:before {
  content: "\e61c";
}
.glyphicon-egw-addressbook:before {
  content: "\e61d";
}
.glyphicon-egw-activesync:before {
  content: "\e61e";
}
/*@gray-100 : #000000;*/
/* tablet landscape*/
/* tablet Portraet*/
/* Phones landscape*/
/* Phones portrait*/
body {
  background-color: #043a6b !important;
}
/* optional */
.dropdown-menu {
  margin: 0;
}
.open > .dropdown-menu .dropdown-menu {
  position: absolute;
  top: 0;
  left: -100%;
  right: 100%;
}
.open > .dropdown-menu li {
  position: relative;
}
/* must */
.open > .dropdown-menu li:hover .dropdown-menu {
  display: block;
}
div.main-section {
  background-color: #f2f2f2;
}
div.main-section .font_dark h1,
div.main-section .font_dark h2,
div.main-section .font_dark h3,
div.main-section .font_dark h4,
div.main-section .font_dark h5,
div.main-section .font_dark p,
div.main-section .font_dark .awesome {
  color: #373737;
}
div.main-section .font_light h1,
div.main-section .font_light h2,
div.main-section .font_light h3,
div.main-section .font_light h4,
div.main-section .font_light h5,
div.main-section .font_light p,
div.main-section .font_light .awesome {
  color: white;
}
@media screen and (max-width: 2560px) {
  div.main-section .big_font h1.awesome {
    font-size: 500% !important;
    margin: 0 0 10px;
  }
  div.main-section .big_font h2.awesome {
    font-size: 300% !important;
    border-left: 5px solid #eeeeee;
    margin: 0 0 20px;
    padding: 10px 20px;
  }
}
@media screen and (max-width: 1440px) {
  div.main-section .big_font h1.awesome {
    font-size: 400% !important;
    margin: 0 0 10px;
  }
  div.main-section .big_font h2.awesome {
    font-size: 250% !important;
    border-left: 5px solid #eeeeee;
    margin: 0 0 20px;
    padding: 10px 20px;
  }
}
@media screen and (max-width: 1200px) {
  div.main-section .big_font h1.awesome {
    font-size: 300% !important;
    margin: 0 0 10px;
  }
  div.main-section .big_font h2.awesome {
    font-size: 220% !important;
    border-left: 5px solid #eeeeee;
    margin: 0 0 20px;
    padding: 10px 20px;
  }
}
@media screen and (max-width: 992px) {
  div.main-section .big_font h1.awesome {
    font-size: 300% !important;
    margin: 0 0 10px;
  }
  div.main-section .big_font h2.awesome {
    font-size: 200% !important;
    border-left: 5px solid #eeeeee;
    margin: 0 0 20px;
    padding: 10px 20px;
  }
}
@media screen and (max-width: 768px) {
  div.main-section .big_font h1.awesome {
    font-size: 250% !important;
    margin: 0 0 14px;
  }
  div.main-section .big_font h2.awesome {
    font-size: 180% !important;
    border-left: 5px solid #eeeeee;
    margin: 0 0 20px;
    padding: 10px 20px;
  }
}
@media screen and (max-width: 480px) {
  div.main-section .big_font h1.awesome {
    font-size: 200% !important;
    margin: 0 0 10px;
  }
  div.main-section .big_font h2.awesome {
    font-size: 110% !important;
    border-left: 5px solid #eeeeee;
    margin: 0 0 10px;
    padding: 2px 5px;
  }
}
@media screen and (max-width: 2560px) {
  div.main-section .big_image {
    width: 300px;
    height: 298px;
  }
}
@media screen and (max-width: 1440px) {
  div.main-section .big_image {
    width: 300px;
    height: 298px;
  }
}
@media screen and (max-width: 1200px) {
  div.main-section .big_image {
    width: 255px;
    height: 254px;
  }
}
@media screen and (max-width: 992px) {
  div.main-section .big_image {
    width: 190px;
    height: 190px;
  }
}
@media screen and (max-width: 768px) {
  div.main-section .big_image {
    width: 200px;
    height: 200px;
  }
}
@media screen and (max-width: 480px) {
  div.main-section .big_image {
    display: none;
  }
}
@media screen and (max-width: 1200px) {
  div.main-section Bilder ausblenden .oneByOne_item img {
    height: 100%;
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
  div.main-section Bilder ausblenden .oneByOne_item img {
    display: none !important;
    height: 100%;
    width: 100%;
  }
  div.main-section Bilder ausblenden .oneByOne_item h1,
  div.main-section Bilder ausblenden .oneByOne_item h2,
  div.main-section Bilder ausblenden .oneByOne_item h3,
  div.main-section Bilder ausblenden .oneByOne_item h4,
  div.main-section Bilder ausblenden .oneByOne_item h5,
  div.main-section Bilder ausblenden .oneByOne_item p,
  div.main-section Bilder ausblenden .oneByOne_item .awesome {
    left: 1%;
    top: 1%;
  }
}
div.main-section div#c295 {
  background-color: #043a6b;
  background-image: url(../images/slider-raster.png);
  background-position: right 0;
  background-size: constrain;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  div.main-section div#c295 {
    background-image: none !important;
  }
}
div.main-section div#c295 div.container {
  padding-left: 0px;
}
@media screen and (max-width: 480px) {
  div.main-section div#c295 {
    background-image: none;
  }
}
div.main-section div#c689 {
  background-color: #679fd2;
  background-image: url(../images/slider-raster.png);
  background-position: right 0;
  background-size: constrain;
  background-repeat: no-repeat;
  padding: 3px;
}
@media screen and (max-width: 768px) {
  div.main-section div#c689 {
    background-image: none !important;
  }
}
div.main-section div#c689 div.container {
  padding-left: 0px;
}
@media screen and (max-width: 480px) {
  div.main-section div#c689 {
    background-image: none;
  }
}
div.main-section div#c695 {
  background-color: #408dd2;
  background-image: url(../images/slider-raster.png);
  background-position: right 0;
  background-size: constrain;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  div.main-section div#c695 {
    background-image: none !important;
  }
}
div.main-section div#c695 div.container {
  padding-left: 0px;
}
div.main-section div#c695 .Opos_cloudservices_img_1 {
  height: 300px;
  width: auto;
}
@media screen and (max-width: 2560px) {
  div.main-section .home_1 {
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
  }
}
@media screen and (max-width: 1440px) {
  div.main-section .home_1 {
    width: 100%;
    height: 100%;
  }
}
@media screen and (max-width: 1200px) {
  div.main-section .home_1 {
    width: 83%;
    height: 100%;
  }
}
@media screen and (max-width: 1024px) {
  div.main-section .home_1 {
    width: 87%;
    height: 100%;
  }
}
@media screen and (max-width: 992px) {
  div.main-section .home_1 {
    width: 65%;
    height: 100%;
  }
}
@media screen and (max-width: 768px) {
  div.main-section .home_1 {
    top: 0%;
    left: 0%;
    width: 56%;
    height: 99%;
  }
}
@media screen and (max-width: 480px) {
  div.main-section .home_1 {
    display: none !important;
  }
}
@media screen and (max-width: 2560px) {
  div.main-section .home_2 {
    width: 260px;
    height: 360px;
    top: 10%;
    left: 2%;
  }
}
@media screen and (max-width: 1440px) {
  div.main-section .home_2 {
    width: 238px;
    height: 330px;
    top: 15%;
    left: 2%;
  }
}
@media screen and (max-width: 1200px) {
  div.main-section .home_2 {
    width: 183px;
    height: 254px;
    top: 4%;
    left: 5%;
  }
}
@media screen and (max-width: 992px) {
  div.main-section .home_2 {
    width: 137px;
    height: 190px;
    top: 10%;
    left: 1%;
  }
}
@media screen and (max-width: 768px) {
  div.main-section .home_2 {
    width: 112px;
    height: 155px;
    top: 10%;
    left: 1%;
  }
}
@media screen and (max-width: 480px) {
  div.main-section .home_2 {
    display: none !important;
  }
}
div.main-section .home_3 {
  display: inline !important;
}
@media screen and (max-width: 2560px) {
  div.main-section .home_3 {
    top: 20%;
    left: 30%;
    width: 64%;
  }
  div.main-section .home_3 h1.awesome {
    font-size: 63px;
    margin: 0 0 24px;
  }
  div.main-section .home_3 h2.awesome {
    font-size: 25px;
  }
  div.main-section .home_3 h3.awesome {
    font-size: 25px;
    padding: 5px;
  }
}
@media screen and (max-width: 1440px) {
  div.main-section .home_3 {
    top: 20%;
    left: 30%;
    width: 64%;
  }
  div.main-section .home_3 h1.awesome {
    font-size: 63px;
    margin: 0 0 24px;
  }
  div.main-section .home_3 h2.awesome {
    font-size: 25px;
  }
  div.main-section .home_3 h3.awesome {
    font-size: 23px;
  }
}
@media screen and (max-width: 1024px) {
  div.main-section .home_3 {
    top: 20%;
    left: 30%;
    width: 70%;
  }
  div.main-section .home_3 h1.awesome {
    font-size: 53px;
    margin: 0 0 24px;
  }
  div.main-section .home_3 h2.awesome {
    font-size: 22px;
  }
  div.main-section .home_3 h3.awesome {
    font-size: 25px;
  }
}
@media screen and (max-width: 1200px) {
  div.main-section .home_3 {
    top: 20%;
    left: 24%;
    width: 48%;
  }
  div.main-section .home_3 h1.awesome {
    font-size: 53px;
    margin: 0 0 24px;
  }
  div.main-section .home_3 h2.awesome {
    font-size: 22px;
  }
  div.main-section .home_3 h3.awesome {
    font-size: 25px;
  }
}
@media screen and (max-width: 992px) {
  div.main-section .home_3 {
    top: 25%;
    left: 15%;
    width: 46%;
  }
  div.main-section .home_3 h1.awesome {
    font-size: 43px;
    margin: 0 0 24px;
  }
  div.main-section .home_3 h2.awesome {
    font-size: 18px;
  }
  div.main-section .home_3 h3.awesome {
    font-size: 25px;
  }
}
@media screen and (max-width: 768px) {
  div.main-section .home_3 {
    top: 15%;
    left: 12%;
    width: 40%;
  }
  div.main-section .home_3 h1.awesome {
    font-size: 32px;
    margin: 0 0 14px;
  }
  div.main-section .home_3 h2.awesome {
    font-size: 18px;
    margin-top: 5px;
    padding-right: 5px;
  }
  div.main-section .home_3 h3.awesome {
    font-size: 25px;
  }
}
@media screen and (max-width: 480px) {
  div.main-section .home_3 {
    top: 3%;
    left: 10px;
    max-width: 370px;
    width: 33%;
  }
  div.main-section .home_3 h1.awesome {
    font-size: 36px;
    margin: 0 0 5px;
  }
  div.main-section .home_3 h2.awesome {
    font-size: 16px;
    padding-right: 3px;
  }
  div.main-section .home_3 h3.awesome {
    font-size: 16px;
    padding: 5px;
    background: #ffd140;
    color: #373737;
  }
}
div.main-section .home_3_left {
  display: inline !important;
}
@media screen and (max-width: 2560px) {
  div.main-section .home_3_left {
    top: 20%;
    left: 5%;
    width: 64%;
  }
  div.main-section .home_3_left h1.awesome {
    font-size: 63px;
    margin: 0 0 24px;
  }
  div.main-section .home_3_left h2.awesome {
    font-size: 25px;
  }
  div.main-section .home_3_left h3.awesome {
    font-size: 25px;
    padding: 5px;
  }
}
@media screen and (max-width: 1440px) {
  div.main-section .home_3_left {
    top: 20%;
    left: 4;
    width: 64%;
  }
  div.main-section .home_3_left h1.awesome {
    font-size: 63px;
    margin: 0 0 24px;
  }
  div.main-section .home_3_left h2.awesome {
    font-size: 25px;
  }
  div.main-section .home_3_left h3.awesome {
    font-size: 23px;
  }
}
@media screen and (max-width: 1024px) {
  div.main-section .home_3_left {
    top: 20%;
    left: 3%;
    width: 70%;
  }
  div.main-section .home_3_left h1.awesome {
    font-size: 53px;
    margin: 0 0 24px;
  }
  div.main-section .home_3_left h2.awesome {
    font-size: 22px;
  }
  div.main-section .home_3_left h3.awesome {
    font-size: 25px;
  }
}
@media screen and (max-width: 1200px) {
  div.main-section .home_3_left {
    top: 20%;
    left: 2%;
    width: 48%;
  }
  div.main-section .home_3_left h1.awesome {
    font-size: 53px;
    margin: 0 0 24px;
  }
  div.main-section .home_3_left h2.awesome {
    font-size: 22px;
  }
  div.main-section .home_3_left h3.awesome {
    font-size: 25px;
  }
}
@media screen and (max-width: 992px) {
  div.main-section .home_3_left {
    top: 25%;
    left: 1%;
    width: 46%;
  }
  div.main-section .home_3_left h1.awesome {
    font-size: 43px;
    margin: 0 0 24px;
  }
  div.main-section .home_3_left h2.awesome {
    font-size: 18px;
  }
  div.main-section .home_3_left h3.awesome {
    font-size: 25px;
  }
}
@media screen and (max-width: 768px) {
  div.main-section .home_3_left {
    top: 15%;
    left: 1%;
    width: 40%;
  }
  div.main-section .home_3_left h1.awesome {
    font-size: 32px;
    margin: 0 0 14px;
  }
  div.main-section .home_3_left h2.awesome {
    font-size: 18px;
    margin-top: 5px;
  }
  div.main-section .home_3_left h3.awesome {
    font-size: 25px;
  }
}
@media screen and (max-width: 480px) {
  div.main-section .home_3_left {
    top: 3%;
    left: 10px;
    max-width: 370px;
    width: 33%;
  }
  div.main-section .home_3_left h1.awesome {
    font-size: 36px;
    margin: 0 0 5px;
  }
  div.main-section .home_3_left h2.awesome {
    font-size: 16px;
    padding-right: 3px;
  }
  div.main-section .home_3_left h3.awesome {
    font-size: 16px;
    padding: 5px;
    background: #ffd140;
    color: #373737;
  }
}
@media screen and (max-width: 2560px) {
  div.main-section .home_4 {
    width: 61px;
    height: 35px;
    top: 57%;
    left: 82%;
  }
}
@media screen and (max-width: 1440px) {
  div.main-section .home_4 {
    top: 55%;
    left: 83%;
    width: 61px;
    height: 35px;
  }
}
@media screen and (max-width: 1200px) {
  div.main-section .home_4 {
    top: 63%;
    left: 68%;
    width: 61px;
    height: 35px;
  }
}
@media screen and (max-width: 1024px) {
  div.main-section .home_4 {
    top: 80%;
    left: 56%;
  }
}
@media screen and (max-width: 992px) {
  div.main-section .home_4 {
    top: 80%;
    left: 56%;
  }
}
@media screen and (max-width: 768px) {
  div.main-section .home_4 {
    top: 57%;
    left: 36%;
    width: 61px;
    height: 35px;
  }
}
@media screen and (max-width: 480px) {
  div.main-section .home_4 {
    display: none !important;
  }
}
@media screen and (max-width: 2560px) {
  div.main-section .item_1 {
    width: 100%;
    height: 100%;
  }
}
@media screen and (max-width: 1440px) {
  div.main-section .item_1 {
    width: 100%;
    height: 100%;
  }
}
@media screen and (max-width: 1200px) {
  div.main-section .item_1 {
    width: 86%;
    height: 100%;
  }
}
@media screen and (max-width: 1024px) {
  div.main-section .item_1 {
    width: 80%;
    height: 100%;
  }
}
@media screen and (max-width: 992px) {
  div.main-section .item_1 {
    width: 62%;
    height: 100%;
  }
}
@media screen and (max-width: 768px) {
  div.main-section .item_1 {
    top: 0%;
    left: 0%;
    width: 33%;
    height: 99%;
  }
}
@media screen and (max-width: 480px) {
  div.main-section .item_1 {
    display: none !important;
  }
}
@media screen and (max-width: 2560px) {
  div.main-section .item_2 {
    height: 290px;
    width: 290px;
    top: 0%;
    left: 2%;
  }
}
@media screen and (max-width: 1440px) {
  div.main-section .item_2 {
    height: 290px;
    top: 0%;
    left: 0%;
  }
}
@media screen and (max-width: 1200px) {
  div.main-section .item_2 {
    height: 240px;
    width: 240px;
    top: 0%;
    left: 5%;
  }
}
@media screen and (max-width: 992px) {
  div.main-section .item_2 {
    height: 190px;
    width: 190px;
    top: 0%;
    left: 1%;
  }
}
@media screen and (max-width: 768px) {
  div.main-section .item_2 {
    width: 150px;
    height: 150px;
    top: 5%;
    left: 1%;
  }
}
@media screen and (max-width: 480px) {
  div.main-section .item_2 {
    display: none !important;
  }
}
@media screen and (max-width: 2560px) {
  div.main-section .item_2_left {
    height: 290px;
    width: 290px;
    top: 0%;
    left: 70%;
  }
}
@media screen and (max-width: 1440px) {
  div.main-section .item_2_left {
    height: 290px;
    top: 0%;
    left: 70%;
  }
}
@media screen and (max-width: 1200px) {
  div.main-section .item_2_left {
    height: 240px;
    width: 240px;
    top: 0%;
    left: 55%;
  }
}
@media screen and (max-width: 992px) {
  div.main-section .item_2_left {
    height: 190px;
    width: 190px;
    top: 0%;
    left: 40%;
  }
}
@media screen and (max-width: 768px) {
  div.main-section .item_2_left {
    display: none !important;
  }
}
@media screen and (max-width: 480px) {
  div.main-section .item_2_left {
    display: none !important;
  }
}
div.main-section .item_3 {
  display: inline !important;
}
@media screen and (max-width: 2560px) {
  div.main-section .item_3 {
    top: 20%;
    left: 30%;
    width: 64%;
  }
  div.main-section .item_3 h1.awesome {
    font-size: 59px;
    margin: 0 0 24px;
  }
  div.main-section .item_3 h2.awesome,
  div.main-section .item_3 blockquote,
  div.main-section .item_3 p {
    font-size: 25px;
  }
}
@media screen and (max-width: 1440px) {
  div.main-section .item_3 {
    top: 20%;
    left: 30%;
    width: 64%;
  }
  div.main-section .item_3 h1.awesome {
    font-size: 63px;
    margin: 0 0 24px;
  }
  div.main-section .item_3 h2.awesome,
  div.main-section .item_3 blockquote,
  div.main-section .item_3 p {
    font-size: 25px;
    padding-right: 10px;
  }
}
@media screen and (max-width: 1200px) {
  div.main-section .item_3 {
    top: 20%;
    left: 27%;
    width: 60%;
  }
  div.main-section .item_3 h1.awesome {
    font-size: 53px;
    margin: 0 0 24px;
  }
  div.main-section .item_3 h2.awesome,
  div.main-section .item_3 blockquote,
  div.main-section .item_3 p {
    font-size: 22px;
    padding-right: 10px;
  }
}
@media screen and (max-width: 1024px) {
  div.main-section .item_3 {
    top: 20%;
    left: 27%;
    width: 56%;
  }
  div.main-section .item_3 h1.awesome {
    font-size: 40px;
    margin: 0 0 24px;
  }
  div.main-section .item_3 h2.awesome,
  div.main-section .item_3 blockquote,
  div.main-section .item_3 p {
    font-size: 22px;
    padding-right: 10px;
  }
}
@media screen and (max-width: 992px) {
  div.main-section .item_3 {
    top: 11%;
    left: 20%;
    width: 46%;
  }
  div.main-section .item_3 h1.awesome {
    font-size: 43px;
    margin: 0 0 24px;
  }
  div.main-section .item_3 h2.awesome,
  div.main-section .item_3 blockquote,
  div.main-section .item_3 p {
    font-size: 22px;
    padding-right: 10px;
  }
}
@media screen and (max-width: 768px) {
  div.main-section .item_3 {
    top: 10%;
    left: 16%;
    width: 40%;
  }
  div.main-section .item_3 h1.awesome {
    font-size: 32px;
    margin: 0 0 14px;
  }
  div.main-section .item_3 h2.awesome,
  div.main-section .item_3 blockquote,
  div.main-section .item_3 p {
    font-size: 18px;
    margin-top: 0px;
    padding-right: 100px;
  }
}
@media screen and (max-width: 480px) {
  div.main-section .item_3 {
    top: 5%;
    left: 1%;
    width: 40%;
  }
  div.main-section .item_3 h1.awesome {
    font-size: 30px;
    margin: 0 0 5px;
  }
  div.main-section .item_3 h2.awesome,
  div.main-section .item_3 blockquote,
  div.main-section .item_3 p {
    font-size: 17px;
    margin: 0 0 1px;
    padding-right: 50px;
  }
}
div.main-section .item_3_right {
  display: inline !important;
}
@media screen and (max-width: 2560px) {
  div.main-section .item_3_right {
    top: 14%;
    left: 3%;
    width: 72%;
  }
  div.main-section .item_3_right h1.awesome {
    font-size: 59px;
    margin: 0 0 24px;
  }
  div.main-section .item_3_right h2.awesome,
  div.main-section .item_3_right blockquote,
  div.main-section .item_3_right p {
    font-size: 25px;
  }
}
@media screen and (max-width: 1440px) {
  div.main-section .item_3_right {
    top: 14%;
    left: 3%;
    width: 80%;
  }
  div.main-section .item_3_right h1.awesome {
    font-size: 63px;
    margin: 0 0 24px;
  }
  div.main-section .item_3_right h2.awesome,
  div.main-section .item_3_right blockquote,
  div.main-section .item_3_right p {
    font-size: 25px;
  }
}
@media screen and (max-width: 1200px) {
  div.main-section .item_3_right {
    top: 10%;
    left: 3%;
    width: 59%;
  }
  div.main-section .item_3_right h1.awesome {
    font-size: 53px;
    margin: 0 0 24px;
  }
  div.main-section .item_3_right h2.awesome,
  div.main-section .item_3_right blockquote,
  div.main-section .item_3_right p {
    font-size: 22px;
  }
}
@media screen and (max-width: 1024px) {
  div.main-section .item_3_right {
    top: 10%;
    left: 3%;
    width: 56%;
  }
  div.main-section .item_3_right h1.awesome {
    font-size: 40px;
    margin: 0 0 24px;
  }
  div.main-section .item_3_right h2.awesome,
  div.main-section .item_3_right blockquote,
  div.main-section .item_3_right p {
    font-size: 22px;
  }
}
@media screen and (max-width: 992px) {
  div.main-section .item_3_right {
    top: 5%;
    left: 2%;
    width: 46%;
  }
  div.main-section .item_3_right h1.awesome {
    font-size: 33px;
    margin: 0 0 24px;
  }
  div.main-section .item_3_right h2.awesome,
  div.main-section .item_3_right blockquote,
  div.main-section .item_3_right p {
    font-size: 18px;
  }
  div.main-section .item_3_right blockquote {
    padding: 5px;
    margin: 0 0 4px;
  }
}
@media screen and (max-width: 768px) {
  div.main-section .item_3_right {
    top: 5%;
    left: 4%;
    width: 40%;
  }
  div.main-section .item_3_right h1.awesome {
    font-size: 32px;
    margin: 0 0 6px;
  }
  div.main-section .item_3_right h2.awesome,
  div.main-section .item_3_right blockquote,
  div.main-section .item_3_right p {
    font-size: 18px;
    margin-top: 5px;
  }
}
@media screen and (max-width: 480px) {
  div.main-section .item_3_right {
    top: 5%;
    left: 1%;
    width: 40%;
  }
  div.main-section .item_3_right h1.awesome {
    font-size: 24px;
    margin: 0 0 10px;
  }
  div.main-section .item_3_right h2.awesome,
  div.main-section .item_3_right blockquote,
  div.main-section .item_3_right p {
    font-size: 17px;
    margin-top: 0;
  }
}
@media screen and (max-width: 2560px) {
  div.main-section .item_4 {
    width: 61px;
    height: 35px;
    top: 57%;
    left: 82%;
  }
}
@media screen and (max-width: 1440px) {
  div.main-section .item_4 {
    top: 55%;
    left: 83%;
    width: 61px;
    height: 35px;
  }
}
@media screen and (max-width: 1200px) {
  div.main-section .item_4 {
    top: 63%;
    left: 68%;
    width: 61px;
    height: 35px;
  }
}
@media screen and (max-width: 1024px) {
  div.main-section .item_4 {
    top: 80%;
    left: 56%;
  }
}
@media screen and (max-width: 992px) {
  div.main-section .item_4 {
    top: 80%;
    left: 56%;
  }
}
@media screen and (max-width: 768px) {
  div.main-section .item_4 {
    top: 67%;
    left: 36%;
    width: 61px;
    height: 35px;
  }
}
@media screen and (max-width: 480px) {
  div.main-section .item_4 {
    display: none !important;
  }
}
div.list-group div.list-group a.list-group-item {
  padding: 7px 15px 7px 25px;
}
div.list-group div.list-group a.list-group-item.active,
div.list-group div.list-group a.list-group-item.active:hover,
div.list-group div.list-group a.list-group-item.active:focus {
  background-color: #679fd2;
}
.panel div.panel-heading h4.panel-title {
  text-align: center;
}
.panel div.panel-heading h4.panel-title a.collapsed:before {
  font-family: 'Glyphicons Halflings';
  font-size: 12px;
  margin-bottom: 10px;
  margin-top: 5px;
  color: #ffc200;
  content: "";
}
.panel div.panel-heading h4.panel-title a:before {
  font-family: 'Glyphicons Halflings';
  font-size: 24px;
  margin-bottom: 10px;
  margin-top: 5px;
  color: #ffc200;
  content: "";
}
.panel .panel-body h5,
.panel .panel-body .h5 {
  color: #fccf33;
  font-size: 17px;
}
.panel .panel-body ul {
  margin-left: -21px;
  font-size: 0.9em;
}
.footer-section {
  background-color: #043a6b;
  margin-top: 0;
}
.footer-section a:hover {
  color: #a67e00;
}
.footer-section div.navbar-default {
  margin: 0;
  background-color: inherit;
  line-height: 1em;
}
.footer-section div.navbar-default .navbar {
  border: none;
  min-height: 30px;
  margin: 0;
}
.footer-section div.navbar-default .navbar li > a {
  padding: 0 10px;
  color: #f2f2f2;
}
.footer-section div.navbar-default .navbar li > a:hover {
  color: #a67e00;
}
.meta-section {
  background-color: #0d5da6;
}
.meta-section #language_menu li a:hover,
.meta-section #language_menu li a:focus {
  color: #8c8c8c;
}
.meta-section #language_menu li.active a {
  color: #8c8c8c;
}
.tx-obos {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.tx-obos .OneByOneSlider_1 {
  position: relative;
}
.tx-obos .tx-obos-onebyoneslider {
  position: relative;
  display: block;
}
.tx-obos div.oneByOne_item h1 {
  padding: 0;
  font-family: "futura-pt", sans-serif;
  font-style: normal !important;
  font-weight: 400;
  line-height: 1.2em;
}
.tx-obos div.oneByOne_item h2 {
  line-height: 1.2em;
  margin-bottom: 10px;
  font-weight: 400 !important;
}
.tx-obos div.oneByOne_item p {
  font-family: "futura-pt", sans-serif;
  font-style: normal;
  font-weight: 300;
}
.tx-obos div.oneByOne_item .white h2 {
  color: #FFFFFF;
}
.tx-obos div.oneByOne_item .white p {
  color: #FFFFFF;
}
.tx-obos div.oneByOne_item .white a {
  color: #FFFFFF;
}
.tx-obos div.oneByOne_item .yellow h2 {
  color: #FFD400;
}
.tx-obos div.oneByOne_item .yellow p {
  color: #FFD400;
}
.tx-obos div.oneByOne_item .blue h2 {
  color: #244DA0;
}
.tx-obos div.oneByOne_item .blue p {
  color: #244DA0;
}
.tx-obos div.oneByOne_item .red h2 {
  color: #244DA0;
}
.tx-obos div.oneByOne_item .red p {
  color: #244DA0;
}
.buttonArea {
  float: left;
  left: 50%;
  position: relative;
  margin-top: -15px;
  z-index: 9999;
}
.buttonCon {
  float: left;
  left: -50%;
  position: relative;
}
.buttonCon .theButton {
  display: block;
  color: fireBrick;
  width: 9px;
  height: 9px;
  text-indent: -9999px;
  border: 0;
  margin-right: 10px;
  float: left;
}
.buttonArea a.active {
  background-position: 0 0;
}
.arrowButton {
  cursor: pointer;
  position: absolute;
  z-index: 9999;
  top: 20px;
  width: 100%;
}
.arrowButton .prevArrow {
  position: relative;
  display: block;
  float: left;
  left: 0px;
}
.arrowButton .nextArrow {
  position: relative;
  display: block;
  float: right;
  right: 0;
}
.default_frame {
  margin-bottom: 30px;
  padding-bottom: 48px;
  padding-top: 48px;
}
.jumbotron {
  background-color: #0d5da6;
}
.box-orange-darkest {
  margin-bottom: 30px;
  padding-bottom: 48px;
  padding-top: 48px;
  background-color: #a67e00;
  color: #ffffff;
}
.box-orange-dark {
  margin-bottom: 30px;
  padding-bottom: 48px;
  padding-top: 48px;
  background-color: #bf9d30;
  color: #ffffff;
}
.box-orange-middle {
  margin-bottom: 30px;
  padding-bottom: 48px;
  padding-top: 48px;
  background-color: #ffc200;
  color: #ffffff;
}
.box-orange-light {
  margin-bottom: 30px;
  padding-bottom: 48px;
  padding-top: 48px;
  background-color: #ffd140;
  color: #ffffff;
}
.box-orange-lightest {
  margin-bottom: 30px;
  padding-bottom: 48px;
  padding-top: 48px;
  background-color: #ffdd73;
  color: #ffffff;
}
.box-blue-darkest {
  margin-bottom: 30px;
  padding-bottom: 48px;
  padding-top: 48px;
  background-color: #043a6b;
  color: #ffffff;
}
.box-blue-dark {
  margin-bottom: 30px;
  padding-bottom: 48px;
  padding-top: 48px;
  background-color: #26537c;
  color: #ffffff;
}
.box-blue-middle {
  margin-bottom: 30px;
  padding-bottom: 48px;
  padding-top: 48px;
  background-color: #0d5da6;
  color: #ffffff;
}
.box-blue-light {
  margin-bottom: 30px;
  padding-bottom: 48px;
  padding-top: 48px;
  background-color: #408dd2;
  color: #ffffff;
}
.box-blue-lightest {
  margin-bottom: 30px;
  padding-bottom: 48px;
  padding-top: 48px;
  background-color: #679fd2;
  color: #ffffff;
}
.box-purple-darkest {
  margin-bottom: 30px;
  padding-bottom: 48px;
  padding-top: 48px;
  background-color: #360570;
  color: #ffffff;
}
.box-purple-dark {
  margin-bottom: 30px;
  padding-bottom: 48px;
  padding-top: 48px;
  background-color: #512882;
  color: #ffffff;
}
.box-purple-middle {
  margin-bottom: 30px;
  padding-bottom: 48px;
  padding-top: 48px;
  background-color: #560ead;
  color: #ffffff;
}
.box-purple-light {
  margin-bottom: 30px;
  padding-bottom: 48px;
  padding-top: 48px;
  background-color: #8643d6;
  color: #ffffff;
}
.box-purple-lightest {
  margin-bottom: 30px;
  padding-bottom: 48px;
  padding-top: 48px;
  background-color: #9b6ad6;
  color: #ffffff;
}
.hero-unit {
  background-color: #ffc200;
  border-radius: 6px;
  color: inherit;
  font-size: 18px;
  font-weight: 200;
  line-height: 30px;
  margin-bottom: 30px;
  padding: 4%;
}
.hero-unit h1 {
  color: inherit;
  font-size: 60px;
  letter-spacing: -1px;
  line-height: 1;
  margin-bottom: 0;
}
.hero-unit li {
  line-height: 30px;
}
.btn {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #f5f5f5;
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #b3b3b3;
  border-image: none;
  border-radius: 4px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  color: #333333;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 0;
  padding: 4px 12px;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  background-color: #e6e6e6;
  color: #333333;
}
.btn:hover,
.btn:focus {
  background-position: 0 -15px;
  color: #333333;
  text-decoration: none;
  transition: background-position 0.1s linear 0s;
}
.btn:focus {
  outline: thin dotted #333;
  outline-offset: -2px;
}
.btn.active,
.btn:active {
  background-image: none;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  outline: 0 none;
}
.btn.disabled,
.btn[disabled] {
  background-image: none;
  box-shadow: none;
  cursor: default;
  opacity: 0.65;
}
.btn-large {
  border-radius: 6px;
  font-size: 17.5px;
  padding: 11px 19px;
}
.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
  margin-top: 4px;
}
.btn-small {
  border-radius: 3px;
  font-size: 11.9px;
  padding: 2px 10px;
}
.btn-small [class^="icon-"],
.btn-small [class*=" icon-"] {
  margin-top: 0;
}
.btn-mini [class^="icon-"],
.btn-mini [class*=" icon-"] {
  margin-top: -1px;
}
.btn-mini {
  border-radius: 3px;
  font-size: 10.5px;
  padding: 0 6px;
}
.btn-block {
  box-sizing: border-box;
  display: block;
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
input.btn-block[type="submit"],
input.btn-block[type="reset"],
input.btn-block[type="button"] {
  width: 100%;
}
.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}
.btn-primary {
  background-color: #006dcc;
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #0044cc;
  color: #ffffff;
}
.btn-warning {
  background-color: #faa732;
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  background-color: #f89406;
  color: #ffffff;
}
.btn-danger {
  background-color: #da4f49;
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  background-color: #bd362f;
  color: #ffffff;
}
.btn-success {
  background-color: #5bb75b;
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  background-color: #51a351;
  color: #ffffff;
}
.btn-info {
  background-color: #49afcd;
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  background-color: #2f96b4;
  color: #ffffff;
}
.btn-inverse {
  background-color: #363636;
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  background-color: #222222;
  color: #ffffff;
}
button.btn::-moz-focus-inner,
input.btn[type="submit"]::-moz-focus-inner {
  border: 0 none;
  padding: 0;
}
.btn-link,
.btn-link:active,
.btn-link[disabled] {
  background-color: transparent;
  background-image: none;
  box-shadow: none;
}
.btn-link {
  border-color: transparent;
  border-radius: 0;
  color: #0088cc;
  cursor: pointer;
}
.btn-link:hover,
.btn-link:focus {
  background-color: transparent;
  color: #005580;
  text-decoration: underline;
}
.btn-link[disabled]:hover,
.btn-link[disabled]:focus {
  color: #333333;
  text-decoration: none;
}
.btn-group {
  display: inline-block;
  font-size: 0;
  position: relative;
  vertical-align: middle;
  white-space: nowrap;
}
.btn-group + .btn-group {
  margin-left: 5px;
}
.btn-toolbar {
  font-size: 0;
  margin-bottom: 10px;
  margin-top: 10px;
}
.btn-toolbar > .btn + .btn,
.btn-toolbar > .btn-group + .btn,
.btn-toolbar > .btn + .btn-group {
  margin-left: 5px;
}
.btn-group > .btn {
  border-radius: 0;
  position: relative;
}
.btn-group > .btn + .btn {
  margin-left: -1px;
}
.btn-group > .btn,
.btn-group > .dropdown-menu,
.btn-group > .popover {
  font-size: 14px;
}
.btn-group > .btn-mini {
  font-size: 10.5px;
}
.btn-group > .btn-small {
  font-size: 11.9px;
}
.btn-group > .btn-large {
  font-size: 17.5px;
}
.btn-group > .btn:first-child {
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  margin-left: 0;
}
.btn-group > .btn:last-child,
.btn-group > .dropdown-toggle {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.btn-group > .btn.large:first-child {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
  margin-left: 0;
}
.btn-group > .btn.large:last-child,
.btn-group > .large.dropdown-toggle {
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
}
.btn-group > .btn:hover,
.btn-group > .btn:focus,
.btn-group > .btn:active,
.btn-group > .btn.active {
  z-index: 2;
}
.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
  outline: 0 none;
}
.btn-group > .btn + .dropdown-toggle {
  box-shadow: 1px 0 0 rgba(255, 255, 255, 0.125) inset, 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  padding-left: 8px;
  padding-right: 8px;
}
.btn-group > .btn-mini + .dropdown-toggle {
  padding-left: 5px;
  padding-right: 5px;
}
.btn-group > .btn-large + .dropdown-toggle {
  padding-left: 12px;
  padding-right: 12px;
}
.btn-group.open .dropdown-toggle {
  background-image: none;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn-group.open .btn.dropdown-toggle {
  background-color: #e6e6e6;
}
.btn-group.open .btn-primary.dropdown-toggle {
  background-color: #0044cc;
}
.btn-group.open .btn-warning.dropdown-toggle {
  background-color: #f89406;
}
.btn-group.open .btn-danger.dropdown-toggle {
  background-color: #bd362f;
}
.btn-group.open .btn-success.dropdown-toggle {
  background-color: #51a351;
}
.btn-group.open .btn-info.dropdown-toggle {
  background-color: #2f96b4;
}
.btn-group.open .btn-inverse.dropdown-toggle {
  background-color: #222222;
}
.btn .caret {
  margin-left: 0;
  margin-top: 8px;
}
.btn-large .caret {
  margin-top: 6px;
}
.btn-large .caret {
  border-left-width: 5px;
  border-right-width: 5px;
  border-top-width: 5px;
}
.btn-mini .caret,
.btn-small .caret {
  margin-top: 8px;
}
.dropup .btn-large .caret {
  border-bottom-width: 5px;
}
.btn-primary .caret,
.btn-warning .caret,
.btn-danger .caret,
.btn-info .caret,
.btn-success .caret,
.btn-inverse .caret {
  border-bottom-color: #ffffff;
  border-top-color: #ffffff;
}
.btn-group-vertical {
  display: inline-block;
}
.btn-group-vertical > .btn {
  border-radius: 0;
  display: block;
  float: none;
  max-width: 100%;
}
.btn-group-vertical > .btn + .btn {
  margin-left: 0;
  margin-top: -1px;
}
.btn-group-vertical > .btn:first-child {
  border-radius: 4px 4px 0 0;
}
.btn-group-vertical > .btn:last-child {
  border-radius: 0 0 4px 4px;
}
.btn-group-vertical > .btn-large:first-child {
  border-radius: 6px 6px 0 0;
}
.btn-group-vertical > .btn-large:last-child {
  border-radius: 0 0 6px 6px;
}
.pager-right {
  float: right !important;
  margin-right: 20px !important;
}
.pager {
  float: left;
  margin: 20px 0px;
}
.pager,
.pager-right {
  list-style: none outside none;
  text-align: center;
}
.pager:before,
.pager:after,
.pager-right:before,
.pager-right:after {
  content: "";
  display: table;
  line-height: 0;
}
.pager:after {
  clear: both;
}
.pager li {
  display: inline;
}
.pager li > a,
.pager li > span {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 15px;
  display: inline-block;
  padding: 5px 14px;
}
.pager li > a:hover,
.pager li > a:focus {
  background-color: #ffc200;
  text-decoration: none;
}
.pager .next > a,
.pager .next > span {
  float: right;
}
.pager .previous > a,
.pager .previous > span {
  float: left;
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  background-color: #fff;
  color: #999999;
  cursor: default;
}
@media screen and (max-width: 1200px) {
  .carousel-small .carousel-inner .item {
    height: 300px;
  }
}
@media screen and (max-width: 992px) {
  .carousel-small .carousel-inner .item {
    height: 250px;
  }
}
@media screen and (max-width: 768px) {
  .carousel-small .carousel-inner .item {
    height: 250px;
  }
}
@media screen and (max-width: 480px) {
  .carousel-small .carousel-inner .item {
    height: 250px;
  }
}
.carousel-text {
  color: #ffffff;
  text-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
}
.carousel-item-type-header .carousel-text-inner {
  margin: 0 auto;
}
@media (min-width: 992px) {
  .carousel-item-type-header .carousel-text-inner {
    width: 80%;
  }
}
@media (min-width: 1200px) {
  .carousel-item-type-header .carousel-text-inner {
    width: 65%;
  }
}
.carousel-item-type-textandimage .carousel-image {
  display: none;
}
.carousel-item-type-textandimage .carousel-image img {
  display: block;
  height: auto;
  margin: 0 auto;
  max-width: 100%;
}
@media (min-width: 768px) {
  .carousel-item-type-textandimage .carousel-image {
    display: table-cell;
  }
}
.carousel-inner {
  z-index: 0;
}
.carousel-inner h1,
.carousel-inner h2,
.carousel-inner h3,
.carousel-inner h4,
.carousel-inner h5,
.carousel-inner h6 {
  margin-bottom: 0;
  margin-top: 0;
}
.carousel-inner .valign {
  height: 100%;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .carousel-inner .valign {
    width: 720px;
  }
}
@media (min-width: 992px) {
  .carousel-inner .valign {
    width: 940px;
  }
}
@media (min-width: 1200px) {
  .carousel-inner .valign {
    width: 1140px;
  }
}
.carousel-inner > .item {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #ffffff;
  opacity: 0;
  overflow: hidden;
  transition: opacity 0.4s ease-in-out 0s;
}
@media screen and (max-width: 1440px) {
  .carousel-inner > .item {
    height: 300px;
    padding-left: 220px;
    padding-right: 30px;
  }
}
@media screen and (max-width: 1200px) {
  .carousel-inner > .item {
    height: 300px;
    padding-left: 220px;
    padding-right: 30px;
  }
}
@media screen and (max-width: 992px) {
  .carousel-inner > .item {
    height: 250px;
    padding-left: 30px;
  }
}
@media screen and (max-width: 768px) {
  .carousel-inner > .item {
    height: 250px;
  }
}
@media screen and (max-width: 480px) {
  .carousel-inner > .item {
    height: 250px;
  }
}
.carousel-inner > .item h1,
.carousel-inner > .item h2,
.carousel-inner > .item h3,
.carousel-inner > .item h4,
.carousel-inner > .item h5,
.carousel-inner > .item h6,
.carousel-inner > .item .h1,
.carousel-inner > .item .h2,
.carousel-inner > .item .h3,
.carousel-inner > .item .h4,
.carousel-inner > .item .h5,
.carousel-inner > .item .h6 {
  line-height: 1.5;
}
.carousel-inner > .active {
  opacity: 1;
  z-index: 1;
}
.carousel-inner > .next,
.carousel-inner > .prev {
  opacity: 1;
  z-index: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev,
.carousel-inner > .active.left,
.carousel-inner > .active.right {
  left: 0;
}
.carousel-inner > .active.left,
.carousel-inner > .active.right {
  opacity: 0;
}
.container .carousel {
  margin-left: -15px;
  margin-right: -15px;
}
@media (min-width: 768px) {
  .container .carousel {
    margin-left: 0;
    margin-right: 0;
  }
}
.container .carousel-inner > .item {
  padding-left: 30px;
  padding-right: 30px;
}
.container .carousel-inner .valign {
  width: 100%;
}
@media (min-width: 992px) {
  .carousel-control {
    width: 100px;
  }
  .carousel-control.left,
  .carousel-control.right {
    background-image: none;
    filter: none;
  }
}
.carousel-indicators,
.carousel-control {
  opacity: 0;
  transition: opacity 0.6s ease-in-out 0s;
}
.carousel:hover .carousel-indicators,
.carousel:hover .carousel-control {
  opacity: 0.5;
}
ul.changelog_entries {
  background: none repeat scroll 0 0 #fefefe;
  margin-left: 0.7em;
  margin-right: 0.7em;
  padding-bottom: 0.7em;
  padding-left: 0.7em;
  padding-right: 0.7em;
  position: relative;
  top: -225px;
}
